.my_album_link{
	float:left;
	padding-right:3px;
	margin-top:10px;	
	margin-bottom:10px;	
	width:33%;
	min-width:250px;
	margin-left:0px;
	height: 170px !important;
 	overflow: hidden; 
}

.my_album_link_title p{
	color:#fff !important ;
	position:absolute;
	top:20px;
	/*margin-bottom:5px;*/
	margin-left:5px;
	font-size:15px;
	text-shadow:1px 1px 0 #000;
}

.my_album_link_title{
	position:absolute;
	/*height:50px;*/
	width:100%;
	top:140px;
}